For the complete documentation index, see llms.txt. This page is also available as Markdown.

Удаление доверенного адреса

Удаления адреса из списка доверенных адресов пользователя

Удаление доверенного адреса

post
Header parameters
x-api-public-keystringOptional

Публичный API-ключ

x-api-signaturestringOptional

Подпись тела запроса приватным API-ключем

Content-typestringOptional

Тип тела запроса

Example: application/json
Body
addressIdstringOptional

Идентификатор адреса в системе

Example: 85f7f30d-22db-4124-b3d5-c8616c12c596
Responses
200Success
application/json

Успешный ответ

successbooleanRequired

Признак успешности запроса

responsenullRequired
post/api-gateway/personal-addresses/del-trusted-address
POST /api-gateway/personal-addresses/del-trusted-address HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 52

{
  "addressId": "85f7f30d-22db-4124-b3d5-c8616c12c596"
}
200Success
{
  "success": true,
  "response": null
}

Last updated